
/*--------------------------------------
以下アトラクションページ用CSS
---------------------------------------*/

/*AT詳細 背景設定*/
.bg_at {
  padding: 0 60px;}



.at_no {
  background-color: #1D2087;
  width: 100px;
  color:  #FFFFF7;
  font-size: 150%;
  font-weight: bold; 
  text-align: center;
  display: inline-block;
}

.at_title {
  color:  #1D2087;
  font-size: 170%;
  font-weight: bold; 
  text-align: left;
  display: inline-block;
}


/*AT詳細 スライダー*/
.at_autoplay img{
	object-fit: cover;
	text-align: center;
    overflow: hidden;
	margin : 0 auto;
width:100%;

}


.at_outline table {
	width: 100%;
}


.at_outline td {
	font-size: 100%;
    font-weight: bold;
	color:#383838;
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #383838;
	background:#E7E7E7;
	vertical-align:middle;
	padding: 1em;
}



.at_outline th {
	width: 30%;
	
	font-size: 100%;
    font-weight: bold;
	color:#383838;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	background:#E7E7E7;
	border: 1px solid #383838;
}

.table_title{

  width: 100%;
  color:  #FFFFFF;
  font-size: 100%;
  font-weight: bold; 
  text-align: center;
  padding: -1em;

}



.at_map table {
	width: 100%;
}


.at_map td {
	font-size: 80%;
	color:#383838;
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #383838;
	background:#FFFFFF;
	vertical-align:middle;
	padding: 1em;
}



.at_map th {
	width: 10%;
	
	font-size: 80%;
	color:#FFFFFF;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	background:#fb7eb5;
	border: 1px solid #383838;
}


.at_touka{
	background: #FFFFFF;
	opacity: 0.5; 
}



@media screen and (max-width:767px){

.bg_at {
  padding: 0 30px;
}
	
.at_no {
  background-color: #1D2087;
  padding: 0 10px ;
  width: 80px;
  color:  #FFFFFF;
  font-size: 100%;
  font-weight: bold; 
  text-align: center;

}

.at_title {
  color:  #1D2087;
  font-size: 150%;
  font-weight: bold; 
}
	
.at_map table {
	width: 100%;
}
	

}

.at_event_waku h3{
		font-weight: normal;
}

.at_event_waku img:hover{
   opacity: 0.6;
  transition-duration: 0.3s;
}

.at_list a{
	display: block;
	
}

.at_list a:visited{
    color: #383838;
}

.at_list :hover{
    background-color:#FFFACD;
	transition: 0.5s
}



/*--------------------------------------
以下レストランページ用CSS
---------------------------------------*/


/*レストラン メニュー表*/

.rest_menu_l{
	width: 49%;
	float: left;
	padding-left: 1%;
}

.rest_menu_r{
	width: 49%;
	float: right;
	padding-right: 1%;
}


/*レストランTOP ボタン設定*/


*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn,
a.btn,
button.btn {
  font-size: 30%;
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding: 10px 0 ;
	margin: 0 5%;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #ffffff;
  width: 90%;



}

a.btn--radius {
  border-radius: 100vh;
}


a.btn--red {
  border-bottom: 5px solid #761238;
  background-color: #ae1a45;	
}

a.btn--red:hover {
  margin-top: 3px;
  border-bottom: 2px solid #761238;
}

a.btn--orange {
  border-bottom: 5px solid #b56533;
  background-color: #f79c33;	
}

a.btn--orange:hover {
  margin-top: 3px;
  border-bottom: 2px solid #b56533;
}

a.btn--blue {
  border-bottom: 5px solid #008bde;
  background-color: #00afef;	
}

a.btn--blue:hover {
  margin-top: 3px;
  border-bottom: 2px solid #008bde;
}

a.btn--brown {
  border-bottom: 5px solid #733333;
  background-color: #933333;	
}

a.btn--brown:hover {
  margin-top: 3px;
  border-bottom: 2px solid #733333;
}

a.btn--black {
  border-bottom: 5px solid #000000;
  background-color: #383838;	
}

a.btn--black:hover {
  margin-top: 3px;
  border-bottom: 2px solid #000000;
}




/*--------------------------------------
以下エンターテイメントショーページ用CSS
---------------------------------------*/

/*ショースケ用背景*/

.enter_sche{
	width: 100%;
	padding:10px ;
	border: 3px solid #1b6bff;
	border-radius: 10px;
	background-color: #FFFFFF;
	
}



/*--------------------------------------
以下レンタルルームページ用CSS
---------------------------------------*/

/*AT詳細 スライダー*/


.rental_price table {
	width: 100%;
}


.rental_price td {
	width: 20%;
	
	font-size: 100%;
    font-weight: bold;
	color:#383838;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #383838;
	background:#FFFFFF;
	vertical-align: middle;
	padding: 1em;
}





.rental_price th {
	width: 20%;
	
	font-size: 100%;
    font-weight: bold;
	color:#383838;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	background:#CCE0EE;
	border: 1px solid #383838;
}

.table_title{

  width: 100%;
  color:  #FFFFFF;
  font-size: 100%;
  font-weight: bold; 
  text-align: center;
  padding: -1em;

}

@media screen and (max-width:767px){

.rental_price td {
	font-size: 30%;
    font-weight: normal;
}
	
.rental_price th {
	font-size: 50%;
    font-weight: normal;
}
	
	
}


/*--------------------------------------
以下チケットページ用CSS
---------------------------------------*/


/*基本チケット料金用*/

table.ticket {
	width:100%;
    border-collapse: separate;/*セル同士を間隔をあけて表示*/
    border-spacing: 2px 2px;/*間隔を指定*/
}

 
table.ticket th {
	width:25%;
    padding: 12px;
    vertical-align: middle;/*キストや画像などの縦方向の揃え位置を指定 中央揃え*/
	color:#fff;
	background-color:#004BB0;
	text-align: center;
}

 
table.ticket td.r1 {

    padding: 12px;
    vertical-align: middle;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定*/
    font-size: 23px;
	text-align:center;
	color:#004BB0;
	border:solid 1px #004BB0;
}

table.ticket td.r2 {
	font-size:23px;
	text-align:left;
	color:#004BB0;
	background: #EAF5FF;
	padding: 10px;
}


table.ticket td.r3 {

    padding: 12px;
    vertical-align: middle;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定*/
    font-size: 23px;
	text-align:left;
	color:#004BB0;
	border:solid 1px #004BB0;
}


/*優待料金用*/

table.ticket02 {
	width:100%;
    border-collapse: separate;/*セル同士を間隔をあけて表示*/
    border-spacing: 2px 2px;/*間隔を指定*/
}



 
table.ticket02 th {
    padding: 12px;
    vertical-align: middle;/*キストや画像などの縦方向の揃え位置を指定 中央揃え*/
	color:#fff;
	background-color:#004BB0;
	text-align: center;
}

 
table.ticket02 td.r1 {

    padding: 12px;
    vertical-align: middle;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定*/
    font-size: 23px;
	text-align:center;
	color:#004BB0;
	border:solid 1px #004BB0;
}



table.ticket02 td.r2 {

    padding: 12px;
    vertical-align: middle;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定*/
    font-size: 23px;
	text-align:left;
	color:#004BB0;
	border:solid 1px #004BB0;
}




/*わんわんチケット料金用*/

table.ticket03 {
	width:100%;
    border-collapse: separate;/*隣接するセルのボーダーを間隔をあけて表示*/
    border-spacing: 2px 2px;/*隣接するセルのボーダーとボーダーの間隔を指定*/
}
 
table.ticket03 th {
	width:100%;
    padding: 12px;
	text-align: center;
    vertical-align: middle;/*キストや画像などの縦方向の揃え位置を指定 中央揃え*/
	color:#fff;
	background-color:#004BB0;
}
 
table.ticket03 td.r1 {
    padding: 12px;
    vertical-align: middle;/*行のなかでのテキストや画像などの縦方向の揃え位置を指定*/
    font-size: 23px;
	text-align:center;
	color:#004BB0;
	border:solid 1px #004BB0;
}

table.ticket03 td.r2 {
	font-size:23px;
	text-align:left;
	color:#004BB0;
	background: #EAF5FF;
	padding: 10px;
}



@media screen and (max-width:767px){
	
table.ticket th {
    font-size: 25%;
}

table.ticket td.r1 {
    font-size: 30%;
}
	
table.ticket td.r2 {
    font-size: 30%;
}
	
table.ticket02 th {
    font-size: 25%;
}

table.ticket02 td.r1 {
    font-size: 30%;
}
	
table.ticket02 td.r2 {
    font-size: 30%;
}
	
	
table.ticket03 th {
    font-size: 30%;
}
	
table.ticket03 td.r1 {
    font-size: 30%;
}
	
table.ticket03 td.r2 {
    font-size: 25%;
}	
	
}




/*料金用カレンダー*/

.calender  {
	width: 100%;
	font-weight: bold;
}

.calender a {
	color: #004BB0;
	
	
}

.calender a:visited{
    color: #004BB0;
}


.calender a:hover {
	color: #b0c4de
}


.calender table  {
	width: 100%;
	border-top: 1.5px solid #606060;
}


.calender td  {
	font-size: 100%;
	font-weight: 600;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	border: 1px solid #606060;

}


@media only screen and (max-width: 780px) {
.calender td  {
	font-size: 80%;
	font-weight: 600;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	border-bottom: 1.5px solid #606060;
	border-right: 1.5px solid #606060;
	width: 14.22222%;

}
	
	}


.sun {
	background:  #CC3300;
	color: #ffffff;
}

.sat {
	background:  #6699CC;
	color: #ffffff;
}

.heizitu {
	background:  #C7D8ED;
	color: #666666;
}


/*--------------------------------------
以下年パスページ用CSS
---------------------------------------*/

/*年パスページ　特典スライダー*/

.autoplay_year img {
  padding: 5px;

}


/*年パス テキスト設定*/

.year_C_PK {
	color: #E95383;
}

.year_C_OR {
	color: #F78A42;
}

.year_reco_box {
	background-color: #DBC450;
	color: #383838;
	padding: 50px 20px 20px 20px;
	border-radius: 20px;
}


.lag_box ul{
  list-style-type:none;
  font-size: 130%;
  line-height: 1.5em;
  text-align:left;
  font-weight: bold;
}

.lag_box li {
  background-image:url("/lagunasia/price/t_img/year/icon_lag.gif");
  background-repeat:no-repeat;
  background-position: 0 4px;
  color: #000000;
  padding: 5px 0 5px 35px;
}

.fm_box ul{
  list-style-type:none;
  font-size: 130%;
  line-height: 1.5em;
  text-align:left;
  font-weight: bold;
}

.fm_box li {
  background-image:url("/lagunasia/price/t_img/year/icon_fm.gif");
  background-repeat:no-repeat;
  background-position: 0 4px;
  color: #000000;
  padding: 5px 0 5px 35px;
}


.hen_box ul{
  list-style-type:none;
  font-size: 130%;
  line-height: 1.5em;
  text-align:left;
  font-weight: bold;
}

.hen_box li {
  background-image:url("/lagunasia/price/t_img/year/icon_hen.gif");
  background-repeat:no-repeat;
  background-position: 0 4px;
  color: #000000;
  padding: 5px 0 5px 35px;
}



 li.new{
  background-image:url("/lagunasia/price/t_img/year/icon_new.gif");
  background-repeat:no-repeat;
  background-position: 0 4px;
  color: #E95383;
  padding: 5px 0 5px 35px;
}




.txt_nenpassobi {
  width: 100%;
  height: auto;
  background: #E95383;
  text-align : center;
}

 .txt_nenpassobi p {
    font-size: 150%;
    line-height: 2;
	color: #FFF;
	font-weight: bold;
}

.txt_b_fm {
  font-size: 150%;
  line-height: 1.5em;
  color: #AF5D24;
  text-align:left;
  font-weight: bold;
}


@media only screen and (max-width: 780px) {
	
.year_reco_box {
	background-color: #DBC450;
	color: #383838;
	padding: 30px 20px 20px 20px;
	border-radius: 20px;
}
	
	
 .txt_nenpassobi p {
    font-size: 100%;
}
	
.lag_box ul{
  font-size: 70%;
}

.fm_box ul{
  font-size: 70%;
}
	
.hen_box ul{
  font-size: 70%;
}
	
	
	
	
	}


/*年パス 購入方法 設定*/


.kounyu{
  width: 100%;
  height: auto;
  padding: 10px 0;
}

.kounyu .title {
  width: 80%;
  text-align : center;
}



.kounyu-box{
  display:flex;
  align-items: center;
  width: 100%;
  height: auto;
}

.kounyu-box img{
  width:20%;
  height: 20%;
  margin-right: 10px;
}






/*年パス 線設定*/

 .year_hr hr { 
	border:none; /*水平線の境界線を消す*/
    border-top-style:dashed; /*線の種類*/
    border-top-width:2px; /*線の太さ*/  
    border-top-color:#E95383; /*線の色*/
	margin: 2em 0;
}





/*--------------------------------------
以下質問ページ用CSS
---------------------------------------*/

/*よくあるご質問*/

 .faq_box { 
	 padding: 10px; 
	 margin: 15px auto; 
	 color: #333333; 
	 background: #ffffff none repeat scroll 0% 0%; 
	 border: 1px solid #cccccc; 
	 box-shadow: 4px 4px 8px #3d82ba;
	 border-radius: 10px;
	 width: 90%;
}

.faq_q{
	padding: 5px 20px;
	font-weight: bold;
	width: 100%;
	
}

.faq_q p{
	font-size: 140%;
	color: #3860DC;
	line-height: 1.5;
}

.faq_a{
	padding: 5px 20px;
	width: 100%;
	
}

.faq_a p{
	color: #302C2C;
	line-height: 1.5;
}



@media only screen and (max-width: 780px) {

.faq_q p{
	font-size: 120%;
	color: #3860DC;
}
	

}


/*--------------------------------------
以下recommendページ用css
---------------------------------------*/
.yokonarabi{
	display: flex;
	
}

.reco_MV img{
	object-fit: cover;
	text-align: center;
    overflow: hidden;
	margin : 0 auto;
width:100%;

}

.reco_tab_item {
  width: 33.3333333%;
  background-color: #cfefea;
  float: left;
  border-radius: 10px 10px 0 0;
}

.reco_no{
	max-width:80px;
	text-align: center;
}


.reco_title{

  color:  #4a4a45;
font-size: 190%;
line-height: 150%;
  font-weight: bold; 
  text-align: center;

}

.baby_title{

font-size: 170%;
line-height: 150%;
 text-align: center;

}

.reco_round_arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0% 15%;
	

}

.reco_round_arrow img{
	padding: 2%;

}

.reco_gaiyo{

	text-align: center;
	
}

.reco_gaiyo p{
	color: #04b8bc;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	line-height: 190%;
}


.reco_title span{
	font-size:80%
}

.reco_title_yoko{
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 2px solid #04b8bc;

	
}

.reco_at_title{
	text-align: left;
	font-size: 20px;
	font-weight: bold; 
	color: #04b8bc;
	padding: 10px 10px 4px;
	line-height: 130%;
	white-space:  normal;/*文字をはみ出させない*/
}


.reco_lead_center p {
    font-size: 112.5%;
    line-height: 1.7;
	letter-spacing: 0.1em;
	text-align:center;
    margin-bottom: 1em;
}

.bg_reco{
  padding: 40px;
}


.reco_fam{

	text-align: center;
	
}


.night{
		
	position: relative;
	}
	
.alle_icon{
	text-align: center;
	line-height: 140%;
	position: absolute;
	right:2%;
	top:2%;
	font-size: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
    width: 70px;
    height: 35px; 
    background-color: #f39800;
    border-radius: 10%;/* ←円を作る */
}

.night_icon{

	position: absolute;
	right:2%;
	top:2%;
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
    width: 60px;
    height: 60px; 
    background-color: #6f6cff;
    border-radius: 50%;/* ←円を作る */
}

.rest_name{
	text-align: center;
	line-height: 120%;
	font-size: 12px;
	font-weight: 700; 
	color: #ffffff;
	background-color: #04b8bc;
	margin:5px 10px 0;
	padding: 5px;
	border-radius: 50px;
	width: 45%;
	float: left;
	
}

.rest-naiyo{
	
	text-align: left;
	font-size: 25%;
	color: #4A4A45;
	padding: 10px 10px 0px 10px;
	line-height: 150%;
	white-space:  normal;/*文字をはみ出させない*/
	display: inline-block;

}	

.next_triangle {
	
width: 0;
height: 0;
border-style: solid;
border-width: 65px 80px 0 80px;
border-color: #04b9bc transparent transparent transparent;
margin: 0 auto;

}

.next_triangle2 {
	
width: -20%;
height: -20%;
border-style: solid;
border-width: 65px 80px 0 80px;
border-color: #04b9bc transparent transparent transparent;
margin: 0 auto;
position: absolute;
	top:-11%;
	left: 50%;

}

.next_triangle3{
	display: flex;
	justify-content: center;
	z-index: 1;


}

.greeting{
	padding:13% 10%;
	width: 100%;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;

	
}

.reco_lead_left{
	padding: 0% 30% 0% 15%;
	line-height: 150%;
}

.reco_lead_left p{

	line-height: 150%;
}

.greeting_main{
	
	object-fit: cover;
	text-align: center;
    overflow: hidden;
	margin : 0 auto;
	width:100%;

}

.greeting_wow{
	z-index: 1;
	position: absolute;
	bottom:71%;
	width: 30%;
	animation: poyon 1.1s linear 0s 1;
}

@keyframes poyon {
  0%   { transform: scale(0.8, 1.4) translate(0%, -100%); }
  10%  { transform: scale(0.8, 1.4) translate(0%, -15%); }
  20%  { transform: scale(1.4, 0.6) translate(0%, 30%); }
  30%  { transform: scale(0.9, 1.1) translate(0%, -10%); }
  40%  { transform: scale(0.95, 1.2) translate(0%, -30%); }
  50%  { transform: scale(0.95, 1.2) translate(0%, -10%); }
  60%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  70%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }

	
}


.baby_info {
	text-align: center;
	margin:0% 30%;
	font-size: 105%;
    line-height: 1.5;
	color: #04b9bc;
	background-color: #ffffff;
	padding: 1%;
	border-radius: 10px;
	border: 1px solid #04b9bc;


}

.fam_border {
	border-bottom: 2px solid #04b8bc;

}


.C_fam {
    color: #04b8bc;
}


.greeting_luna{
	z-index: 1;
	position: absolute;
	top:40%;
	right: 10%;
	width: 20%;
	animation: purupuru 0.8s linear 0s 1;
}

@keyframes purupuru {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  20%  { transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
  50%  { transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
  65%  { transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
  80%  { transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

.greeting_txt{
	z-index: 1;
	position: absolute;
	bottom:5%;
	left: 8%;
	width: 50%;
	animation: poyon 1.1s linear 0s 1;
	
}

a.btn--cyan {
  border-bottom: 5px solid #18a4bd;
  background-color: #04b8bc;
	font-size: 110%;
}

a.btn--cyan:hover {
  margin-top: 3px;
  border-bottom: 2px solid #04b8bc;
}

.baby_icon{
	max-width:65px;
	text-align: center;
	width: 90%;
}



.baby_menu_container span{
	color: #04b8bc;
}

.lead_center_s span{
	color: #04b8bc;
}

.baby_menu_container{
	
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8% 3%;

	}

.baby_menu_container p{
		
	line-height: 200%;
	
	}	
.b_col_wrapper{
	 width: 100%;
    max-width: 1300px;
	margin: 0 auto;
    padding: 0 10px;
	display:flex;
	justify-content:space-around;
}


@media screen and (max-width: 480px) {

.reco_title{

  color:  #4a4a45;
font-size: 130%;
  font-weight: bold; 
  text-align: center;
	padding: 4%;

}


	
	.reco_title_yoko{
		display:block;
	}
	

	.baby_icon{
		padding-top: 20%;
	}
	


	
	.reco_lead_center p {
    font-size: 100%;
		letter-spacing: 0.05em;

}
	
	.rest_name{
	width: 50%;
		
	}
	

	
.next_triangle {
	
width: 0;
height: 0;
border-style: solid;
border-width: 55px 50px 0 50px;
border-color: #04b9bc transparent transparent transparent;
margin: 0 auto;

}
	
.next_triangle3{

	position: absolute;
	top:0%;
	left:41%;

}

	
.event-item-shadow{
	box-shadow: 0px 0px 10px -6px #777777;
}

	
} 


@media screen and (max-width: 767px) {
	


	.reco_at_title{
		
	text-align: left;
	font-size: 17px;
	font-weight: bold; 
	color: #04b8bc;
	padding: 5px 10px 4px;
	line-height: 130%;
	white-space:  normal;/*文字をはみ出させない*/
		
	

}	
	
	
.reco_lead_center p {

    margin-bottom: 0px;
}

	.rest_name{
	width: 60%;
		
	}

	
	
.reco_gaiyo p{
	
	font-size: 85%;

}
	
	
.reco_no{

		width:50px;
	}


} 

@media screen and (min-width: 300px) {

.greeting_wow{
	z-index: 1;
	position: absolute;
	bottom:73%;
	width: 30%;
}
	
.greeting_txt{
	z-index: 1;
	position: absolute;
	bottom:10%;
	left: 8%;
	width: 50%;
}
	
.baby_icon{
		width: 110%;
		padding-bottom: 4%;
	}

.reco_round_arrow img{
	padding: 2%;
	width: 13%;
	height: 13%;
}

}

@media screen and (min-width: 480px) {


.greeting_wow{
	z-index: 1;
	position: absolute;
	bottom:73%;
	width: 30%;
}
	
.greeting_txt{
	
	position: absolute;
	bottom:5%;
	left: 8%;
	width: 50%;
}
	
	
.next_triangle3{

	position: absolute;
	top:0%;
	left:46%;

}
	
.reco_round_arrow img{
	padding: 2%;
	width: 10%;
	height: 10%;
}

}


@media screen and (min-width: 750px) {





.baby_icon{

	width: 105%;
	
	}
	
.baby_title{
		font-size: 250%;
	}
	
.baby_info{
	font-size: 130%;
	margin-top: 7%;
		
	}

	.reco_lead_center p{
		font-size: 120%;
	}
	
.next_triangle3{

	position: absolute;
	top:0%;
	left:46%;

}
	
	
	.reco_gaiyo p{
	

	line-height: 200%;
}
}



@media screen and (min-width: 950px) {

.greeting_luna{
	z-index: 1;
	position: absolute;
	bottom:62%;
	right: 10%;
	width: 20%;
}
	
	
.baby_container{
	
	display: flex;
	align-items: center;
	padding: 0% 3%;
	margin-left: 10%;
	
	}
	
.baby_container p{
		text-align: left;
	}
	
	
.baby_info {

	margin: 3%;
	padding: 2% 8%;

}
	
.baby_info p{

	padding-left: 20%;

}
	
.reco_round_arrow img{
	padding: 2%;
	width: 7%;
	height:7%;
}

}


@media screen and (min-width: 1100px) {
	
.reco_lead_left{
	padding: 0% 30% 0% 30%;
	line-height: 150%;
}
.reco_title{

  color:  #4a4a45;
line-height: 180%;
  font-weight: bold; 
  text-align: center;
	padding: 5% 5% 3% 5%;

}

}


@media screen and (min-width: 767px){
	

	.reco_no{

		width: 110%;
	}
	
}

@media screen and (max-width: 1100px){

	.rest_name{
	width: 70%;
		
	}


}
@media screen and (max-width: 950px){
	
	.baby_container{
		margin-bottom: 5%;
	}
	
}


.guest_table table {
	width: 100%;
}


.guest_table td {
	font-size: 80%;
	color:#383838;
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #383838;
	background:#FFFFFF;
	vertical-align:middle;
	padding: 1em;
}



.guest_table th {
	width: 10%;
	font-size: 80%;
	color:#FFFFFF;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	background:#1D2087;
	border: 1px solid #383838;
}


/*アニメーション*/



.anim-box.poyoyon2.is-animated {
  animation: poyoyon2 1s ease-in-out 1 forwards;
}
 
@keyframes poyoyon2 {
  0%  {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
  15% {
    transform: scale(0.98, 0.9) translate(0, 5px);
  }
  30% {
    transform: scale(1.02, 1.0) translate(0, 8px);
  }
  50% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  70% {
    transform: scale(1.0, 0.9) translate(0, 5px);
  }
  100% {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
  0%, 100% {
    opacity: 1;
  }
}

.anim-box.popup.is-animated {
  animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
 
@keyframes popup {
  0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1.0);
  }
  80%, 100% {
    opacity: 1;
  }
}
 



/*画像の上に画像を重ねるcss*/
/*オススメページ アイコン画像*/

.relative {
    position: relative;
    display: inline-block;
	width: 100%;
}

.absolute01 {
	content: "";
    display: block;
    padding-top: 60%; /* 1:1 */
}
	

.absolute02 {
  position: absolute;
	width: 100%;
  top: 0px;
}



/*Q&A　リンクテキスト色変更*/

a.link_qa:link {
	color:#FFCE00;
	text-decoration:underline;
}
a.link_qa:hover{
	color:#FFCE0;
	text-decoration:underline;
}
a.link_qa:visited{
    color:#FFCE0;
	text-decoration:underline;
}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}




/*-----------------------------------------------
 Slider
------------------------------------------------*/
#slider {
	/*margin:10px auto;*/
	margin:10px 0 0px -700px;
	left:50%;
	width:1400px;
	height:500px;
	overflow: hidden;
}

.slider {
	/*margin:10px auto;*/
	margin:10px auto;
	left:50%;
	width:1400px;
	height:450px;
	overflow: hidden;
}







/*--------------------------------------
↓↓↓ レストランページ関連 CSS ↓↓↓
---------------------------------------*/
/* 季節限定メニュー用 */

.limited_pd {
	padding: 0 10%;
	
}


.limited_pd_TOP {
	padding: 10% 10% 0 10%;
	
}


.limited_hr {
	border-bottom: solid 1px #000000; 
	width: 100%;
	
}


.txtbox_l {
	float: left;
	width: 10%;
	padding: 10px 0 0 20px;
}


.txtbox_r {
	float: left;
	width: 80%;
	padding: 10px 0 0; 
}



@media screen and (max-width:1000px){
	
	
.limited_pd {
	padding: 0 5%;
	
}
	
	
.txtbox_l {
	float: left;
	width: 20%;
	padding: 10px 0 0 10px;
}
	


}







/* クリスマスケーキ用 */

.xmas_txt_b{
	color: #885f4b;
	font-weight: bold;
	font-size: 200%;
	line-height: 120%;
}


.xmas_txt_m{
	color: #885f4b;
	font-weight: bold;
	font-size: 160%;
	line-height: 120%;

}



.xmas_hr{
    border-bottom:3px solid #c9bc9c;
}

.xmas_hr_dott{
    border-bottom:3px dotted #c9bc9c;
}

.xmas_button{
	background-color: #885f4b;
	box-shadow: 0 4px 0 #c9bc9c;
	border-radius: 10px;
	padding: 15px 20px;
	max-width: 500px;
	margin: 0 auto 15px;
	text-align: center;
}


.xmas_button .main-text{
	color: white;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	word-break: keep-all;
}




.xmas_button a, 
.xmas_button a:hover, 
.xmas_button a:visited{
    color: inherit;
}



@media screen and (max-width:1000px){
	
	
.xmas_txt_b{
	font-size: 150%;
	word-break: keep-all;
}


.xmas_txt_m{
	font-size: 140%;
	word-break: keep-all;

}	
	
	
.xmas_button .main-text{
	color: white;
	font-size: clamp(16px,3vw,24px);
	font-weight: bold;
	max-width: 100%;
	white-space: nowrap;
	
}	
	
}



/*-----------------------------------------------
　以下推し活プラン用CSS
------------------------------------------------*/


.bg_oshi_01 {
	background:#d8effc;
}

.bg_oshi_02 {
	background:#aedcf5;
}

.bg_oshi_03 {
	background-image:url("../lagunasia/rental/r_img/oshi/p_oshi_bg.png");
	width:100%;
}

/* 予約ボタン */
.btn_oshi {
 
margin: 0 auto;
  width: 100%;
  max-width:80%;
  display: block;
text-align: center;
  line-height: 1;
  font-size: 200%;
  border-radius: 90px;
   padding: 5% 2%;
  font-weight: bold;
  transition: 0.3s;
  background-color: #0071bc;
}

.btn_oshi a{
   text-decoration: none!important;
    color: #ffffff;
    display: block;
}


.btn_oshi:hover {
  opacity: 0.7;
  
}

@media screen and (max-width: 700px) {
	.btn_oshi {
 
margin: 0 auto;
  width: 100%;
  max-width:80%;
  display: block;
text-align: center;
  line-height: 1;
  font-size: 90%;
  border-radius: 90px;
   padding: 5% 2%;
  font-weight: bold;
  transition: 0.3s;
  background-color: #0071bc;
}
}



/*-----------------------------------------------
　以下クリスマスプラン用CSS
------------------------------------------------*/

/* 予約ボタン */
.btn_xmas {
 
margin: 0 auto;
  width: 100%;
  max-width:80%;
  display: block;
text-align: center;
  line-height: 1;
  font-size: 200%;
  border-radius: 90px;
   padding: 5% 2%;
  font-weight: bold;
  transition: 0.3s;
  background-color: #ffe255;
}

.btn_xmas a{
   text-decoration: none!important;
    color: #971901;
    display: block;
}


.btn_xmas:hover {
  opacity: 0.7;
  
}

@media screen and (max-width: 700px) {
	.btn_xmas {
 
margin: 0 auto;
  width: 100%;
  max-width:80%;
  display: block;
text-align: center;
  line-height: 1;
  font-size: 90%;
  border-radius: 90px;
   padding: 5% 2%;
  font-weight: bold;
  transition: 0.3s;
  background-color: #ffe255;
}
}


/* 料金表 */
.rental_price_xmas table {
	width: 100%;
}


.rental_price_xmas td {
	width: 20%;
	
	font-size: 100%;
    font-weight: bold;
	color:#971901;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #971901;
	background:#FFFFFF;
	vertical-align: middle;
	padding: 1em;
}





.rental_price_xmas th {
	width: 20%;
	
	font-size: 100%;
    font-weight: bold;
	color:#971901;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
	background:#ced3cb;
	border: 1px solid #971901;
}

.table_title{

  width: 100%;
  color:  #FFFFFF;
  font-size: 100%;
  font-weight: bold; 
  text-align: center;
  padding: -1em;

}

@media screen and (max-width:767px){

.rental_price_xmas td {
	font-size: 30%;
    font-weight: normal;
}
	
.rental_price_xmas th {
	font-size: 50%;
    font-weight: normal;
}
	
	
}




.indent{
  padding-left: 1em;
  text-indent: -1em;
}
